Bug 151557 - Same update advisory id for policycoreutils-1.18.1-2.10 and dmraid-1.0.0.rc6-1_FC3
Same update advisory id for policycoreutils-1.18.1-2.10 and dmraid-1.0.0.rc6-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Heinz Mauelshagen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-19 09:48 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 15:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-03-19 09:48:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
policycoreutils-1.18.1-2.10 and dmraid-1.0.0.rc6-1_FC3 were both released with the same update advisory id FEDORA-2005-195

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisory
2.
3.
  

Additional info:
Comment 1 Daniel Walsh 2005-03-19 15:45:15 EST
I don't see dmraid in the fedora-updates/list

policycoreutils went out a week ago in testing with 195, and now went out as
final with 195.

Dan
Comment 2 Bernd Bartmann 2005-03-19 16:58:42 EST
You'll find the dmraid announcement at:

https://www.redhat.com/archives/fedora-announce-list/2005-March/msg00011.html

Note You need to log in before you can comment on or make changes to this bug.